@charset "utf-8";

:root {
    --c1: #fff;  
    --c2: #000;
	--c3: #303030;
    --c4: #a0b0c8;/**azzurro** tortora old_a9a39a*/
	--c5: #f3f3f4;/**grigio back*/
	--c6: #d90800; /*rosso*/
	--c7: #e2e0e0; /*grigio filetti*/
	--c8: #aaa399; /* form */
    --f1: "Arimo", sans-serif; 
 }  
a:active, a:hover {outline: 0;}* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}:after, :before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}html {width: 100%;height: 100%;}body {width: 100%;display: block;}img {vertical-align: middle;}hr {margin-top: 20px;margin-bottom: 20px;border: 0;border-top: 1px solid #eee;}.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}.container,.no-template main>.container-fluid,.content-related, #ask-for-info .module {margin-right: auto;margin-left: auto;position: relative;}@media (min-width: 768px) {.container,.no-template main>.container-fluid,.carrello main>.container-fluid,.profilo main>.container-fluid {width: 750px;}}@media (min-width: 992px) {.container,.no-template main>.container-fluid,.carrello main>.container-fluid,.profilo main>.container-fluid {width: 970px;}}@media (min-width: 1200px) {.container,.no-template main>.container-fluid,.carrello main>.container-fluid,.profilo main>.container-fluid {width: 1170px;}}.container-fluid,.no-template main>.container-fluid,.carrello main>.container-fluid,.profilo main>.container-fluid {margin-right: auto;margin-left: auto;position: relative;}.no-template main>.container-fluid,.carrello main>.container-fluid,.profilo main>.container-fluid {padding-right: 15px;padding-left: 15px;}.row {margin-right: -15px;margin-left: -15px;}.row [class*="col-"] {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}.row [class*="col-xs-"] {float: left;}.col-xs-12 {width: 100%;}.col-xs-11 {width: 91.66666667%;}.col-xs-10 {width: 83.33333333%;}.col-xs-9 {width: 75%;}.col-xs-8 {width: 66.66666667%;}.col-xs-7 {width: 58.33333333%;}.col-xs-6 {width: 50%;}.col-xs-5 {width: 41.66666667%;}.col-xs-4 {width: 33.33333333%;}.col-xs-3 {width: 25%;}.col-xs-2 {width: 16.66666667%;}.col-xs-1 {width: 8.33333333%;}.col-xs-offset-12 {margin-left: 100%;}.col-xs-offset-11 {margin-left: 91.66666667%;}.col-xs-offset-10 {margin-left: 83.33333333%;}.col-xs-offset-9 {margin-left: 75%;}.col-xs-offset-8 {margin-left: 66.66666667%;}.col-xs-offset-7 {margin-left: 58.33333333%;}.col-xs-offset-6 {margin-left: 50%;}.col-xs-offset-5 {margin-left: 41.66666667%;}.col-xs-offset-4 {margin-left: 33.33333333%;}.col-xs-offset-3 {margin-left: 25%;}.col-xs-offset-2 {margin-left: 16.66666667%;}.col-xs-offset-1 {margin-left: 8.33333333%;}.col-xs-offset-0 {margin-left: 0;}@media (min-width: 768px) {.row [class*="col-sm"]{float: left;}.col-sm-12 {width: 100%;}.col-sm-11 {width: 91.66666667%;}.col-sm-10 {width: 83.33333333%;}.col-sm-9 {width: 75%;}.col-sm-8 {width: 66.66666667%;}.col-sm-7 {width: 58.33333333%;}.col-sm-6 {width: 50%;}.col-sm-5 {width: 41.66666667%;}.col-sm-4 {width: 33.33333333%;}.col-sm-3 {width: 25%;}.col-sm-2 {width: 16.66666667%;}.col-sm-1 {width: 8.33333333%;}.col-sm-offset-12 {margin-left: 100%;}.col-sm-offset-11 {margin-left: 91.66666667%;}.col-sm-offset-10 {margin-left: 83.33333333%;}.col-sm-offset-9 {margin-left: 75%;}.col-sm-offset-8 {margin-left: 66.66666667%;}.col-sm-offset-7 {margin-left: 58.33333333%;}.col-sm-offset-6 {margin-left: 50%;}.col-sm-offset-5 {margin-left: 41.66666667%;}.col-sm-offset-4 {margin-left: 33.33333333%;}.col-sm-offset-3 {margin-left: 25%;}.col-sm-offset-2 {margin-left: 16.66666667%;}.col-sm-offset-1 {margin-left: 8.33333333%;}.col-sm-offset-0 {margin-left: 0;}}@media (min-width: 992px) {.row [class*="col-md"] {float: left;}.col-md-12 {width: 100%;}.col-md-11 {width: 91.66666667%;}.col-md-10 {width: 83.33333333%;}.col-md-9 {width: 75%;}.col-md-8 {width: 66.66666667%;}.col-md-7 {width: 58.33333333%;}.col-md-6 {width: 50%;}.col-md-5 {width: 41.66666667%;}.col-md-4 {width: 33.33333333%;}.col-md-3 {width: 25%;}.col-md-2 {width: 16.66666667%;}.col-md-1 {width: 8.33333333%;}.col-md-offset-12 {margin-left: 100%;}.col-md-offset-11 {margin-left: 91.66666667%;}.col-md-offset-10 {margin-left: 83.33333333%;}.col-md-offset-9 {margin-left: 75%;}.col-md-offset-8 {margin-left: 66.66666667%;}.col-md-offset-7 {margin-left: 58.33333333%;}.col-md-offset-6 {margin-left: 50%;}.col-md-offset-5 {margin-left: 41.66666667%;}.col-md-offset-4 {margin-left: 33.33333333%;}.col-md-offset-3 {margin-left: 25%;}.col-md-offset-2 {margin-left: 16.66666667%;}.col-md-offset-1 {margin-left: 8.33333333%;}.col-md-offset-0 {margin-left: 0;}}@media (min-width: 1200px) {.row [class*="col-lg"] {float: left;}.col-lg-12 {width: 100%;}.col-lg-11 {width: 91.66666667%;}.col-lg-10 {width: 83.33333333%;}.col-lg-9 {width: 75%;}.col-lg-8 {width: 66.66666667%;}.col-lg-7 {width: 58.33333333%;}.col-lg-6 {width: 50%;}.col-lg-5 {width: 41.66666667%;}.col-lg-4 {width: 33.33333333%;}.col-lg-3 {width: 25%;}.col-lg-2 {width: 16.66666667%;}.col-lg-1 {width: 8.33333333%;}.col-lg-offset-12 {margin-left: 100%;}.col-lg-offset-11 {margin-left: 91.66666667%;}.col-lg-offset-10 {margin-left: 83.33333333%;}.col-lg-offset-9 {margin-left: 75%;}.col-lg-offset-8 {margin-left: 66.66666667%;}.col-lg-offset-7 {margin-left: 58.33333333%;}.col-lg-offset-6 {margin-left: 50%;}.col-lg-offset-5 {margin-left: 41.66666667%;}.col-lg-offset-4 {margin-left: 33.33333333%;}.col-lg-offset-3 {margin-left: 25%;}.col-lg-offset-2 {margin-left: 16.66666667%;}.col-lg-offset-1 {margin-left: 8.33333333%;}.col-lg-offset-0 {margin-left: 0;}}fieldset {min-width: 0;padding: 0;margin: 0;border: 0;}legend {display: block;padding: 0;margin-bottom: 10px;font-size: 22px;line-height: inherit;color:var(--c2);border: 0;font-weight:600}label {max-width: 100%;margin-bottom: 5px;font-size:18px;line-height: 24px;font-weight: 400;}label{display: none}.profile label,#order label,.rec label{display: block}input[type="search"] {font-size: 18px;line-height:24px;color:var(--c2);padding:6px 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-appearance: none;appearance: none;background:var(--c1);font-family: var(--f1);}input[type="file"] {display: block;}input[type="checkbox"]:focus, input[type="file"]:focus, input[type="radio"]:focus {outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}input[type="radio"],input[type="checkbox"] {margin-top:3px}.radio-block,.input-checkbox {position: relative;display: flex;column-gap:10px;align-items: flex-start;margin-top: 10px;margin-bottom: 10px;padding-left: 5px;}.checkbox label, .radio label {min-height: 20px;padding-left: 20px;margin-bottom: 0;cursor: pointer;}.fade {opacity: 0;-webkit-transition: opacity 0.15s linear;-o-transition: opacity 0.15s linear;transition: opacity 0.15s linear;}.fade.in {opacity: 1;}.clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .nav:after, .nav:before, .row:after, .row:before {display: table;content: " ";}.clearfix:after, .container-fluid:after, .container:after, .nav:after, .row:after {clear: both;}@-ms-viewport {width: device-width;}@media (max-width: 767px) {.hidden-xs {display: none !important;}}@media (min-width: 768px) and (max-width: 991px) {.hidden-sm {display: none !important;}}@media (min-width: 992px) and (max-width: 1199px) {.hidden-md {display: none !important;}}@media (min-width: 1200px) {.hidden-lg {display: none !important;}}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {-webkit-appearance: none;    margin: 0;}
input[type="number"] {-moz-appearance: textfield;appearance: textfield;	}

/***temporaneamente*/
.head-ar,.section-sm,section.utente{display: none}

/*******/

.clear{clear:both!important;width:100%!important;float:none!important;background:none!important; padding:0!important; height:0!important; min-height:0!important;line-height:0!important; margin:0!important;border:0!important}
*{border: 0; padding: 0; margin: 0; box-shadow: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-text-size-adjust: 100%;}
#camo-edit .surname,#camo-edit .company{display:none}
.camo-bmark body {margin-top: 0px;}
html{scroll-behavior: smooth;}
body,html{height: auto;scroll-behavior: smooth!important;}
body {background: var(--c1); font-family: var(--f1);color:var(--c2);font-weight:400;  -moz-transition: all 0.3s cubic-bezier(1, 0.01, 0.29, 0.93) 0s; -ms-transition: all 0.3s cubic-bezier(1, 0.01, 0.29, 0.93) 0s; -o-transition: all 0.3s cubic-bezier(1, 0.01, 0.29, 0.93) 0s;  transition: all 0.3s cubic-bezier(1, 0.01, 0.29, 0.93) 0s;position: relative; max-width: 2400px;margin: auto}
.block{display:block;position: relative}
body > header{position: sticky;z-index:3;width: 100%;top:0;min-height: 58px;border-bottom:0px solid var(--c3)}
.camo-bmark body > header{padding-top:47px}
body > header .top{background: var(--c1);background-color: rgba(255, 255, 255, 0.7);  backdrop-filter: blur(10px);  -webkit-backdrop-filter: blur(10px);}
.top .container{width:100%; padding-left: 0;padding-right: 0}
.top .container .row{margin-left: 0;margin-right: 0}

html {overflow-x: hidden;}
main{display: block;min-height:400px;padding:0;position: relative;z-index:2;background: var(--c1);transition: padding-top 0.3s ease;}
.news.detail main{overflow: visible}
main>.content{padding-top: 20px}
.news.detail main>.content{padding-top: 0}
.home main .content{max-width: none!important;width: 100%;padding-top: 0}
.servizi main .content{max-width: none !important;	margin: auto !important;}
mark,mark.title{background:transparent; padding:0;	font-size:22px;	line-height:26px;text-transform:none;display: block}
main a,main a:visited,main a:hover{text-decoration: none}
img {border-style: none;max-width:100%;height:auto;}
iframe{margin-top: 20px; width:100%;margin-bottom: 20px}
b, strong{font-weight:600;}
h1,h1.title{font-family: var(--f1); color:var(--c2);font-weight: 700}
.title,h2{font-family: var(--f1);color:var(--c2);font-weight: 700}

.abstract{color:var(--c2);display:block;font-size:21px; line-height: 24px; font-weight: 700}
.page .first .block .abstract{color:var(--c4);}

.theme{ color:var(--c4);}
.back-c4 .theme{ color:var(--c1);}
time{color:var(--c4);font-size:18px;text-transform: uppercase; line-height: 22px;font-weight: 400;display: none}
p{text-align: left;margin-top: 5px;margin-bottom: 25px;}
.detail p{margin-top: 10px;margin-bottom: 25px;word-wrap: break-word;}
main div p:last-of-type:not(:has(+ ul)) {margin-bottom: 0;}
main .column-1 a,main .column-1 a:visited{color:var(--c6);text-decoration: none}
main .column-1 a:hover{color:var(--c3); text-decoration: none;}
main .title a,main .title a:visited,main .title a:hover{color:var(--c2);text-decoration: none}

/********INTESTAZIONE******/

/***************************/
/******TOP (link, logo, search, user, carrello******/
.top-c{display: flex;flex-wrap: wrap;justify-content: space-between;padding-top:3px;padding-bottom: 10px}

.fixsearch{top:51px}
/**acquisto e login**/
.top{border-top:8px solid var(--c4);}
.top-c{width:calc(100% - 85px);display: flex;flex-wrap: wrap;align-items: center;padding-top:10px}
.top-2{display: flex;flex-wrap: wrap;column-gap: 15px;height: 30px}
.top-2 svg{width: 28px; height: 28px;}
.top-2 svg:hover path{fill:var(--c4)}
.top-info{display: flex;column-gap: 15px;align-items: center}
.top-info .ic-mail svg{width: 26px;height: 26px}
.top-info a,.top-info a:visited,.top-info a:hover{color:var(--c3);text-decoration: none;font-size: 16px;line-height: 20px}
.top-info a:hover{color:var(--c4)}
.top-info span.text{display: none}
.top-info a:hover svg path{fill:var(--c4)}
.top-nav{position: fixed; z-index: 31;  width: 65px; right: 15px;margin-top: -44px}
.top-nav .responsive-nav{width:65px;margin-left: auto;display: flex; align-items: center;justify-content: center}
.top-nav span{font-size:18px; line-height: 24px; position: relative; text-transform: none;font-weight: 700;display: inline-block;padding-left: 8px;padding-right: 8px;cursor: pointer; transition: opacity 0.3s ease-in-out;}
.top-nav span:before,.top-nav span:after{content:"";width: 100%;height: 4px;background: var(--c2);position: absolute;top:-2px;left:0; transition: transform 0.3s ease-in-out, top 0.3s ease-in-out, bottom 0.3s ease-in-out;}
.top-nav span:after{bottom:-2px;top:auto}
.top-nav span:hover{color:var(--c4)}
.top-nav span:hover:after,.top-nav span:hover:before{background: var(--c4)}
.top-nav .responsive-nav.active span strong {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}
.top-nav .responsive-nav.active span::before {
    top: 50%;
    transform: rotate(45deg);
}

.top-nav .responsive-nav.active span::after {
    top: 50%;
    transform: rotate(-45deg);
    bottom: auto;
}
/***************************/



.login .surname,.login .company{display: none}

/**acquisto e login **/

/**menu*/
.content-menu {position: fixed; top: -100%; left: 50%; transform: translateX(-50%); width: 100vw; max-width: 100%; background: var(--c1);
    opacity: 0; visibility: hidden;  transition: top 0.7s ease-in-out, opacity 0.7s ease-in-out;height: 95vh;    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05); /* Ombra leggera solo in basso */}

.channel{padding-right: 80px;}
.channel ul{text-align: right;}
.channel-menu ul li {position: absolute;right:15px;top:3px;padding: 0px;	height: 17px;margin-top: 0px;	margin-left: 5px;width: 26px;display: inline-block;}
.channel-menu .nav > li.item-3, .channel-menu .nav > li.item-3:hover {background: url(../../21/img/background/en.png) no-repeat transparent;}
.channel-menu .nav > li.item-1, .channel-menu .nav > li.item-1:hover {background: url(../../21/img/background/it.png) no-repeat transparent;}
.channel-menu li::before {content: "";	padding-right: 0px;}
.channel-menu .nav > li:hover{opacity: 0.8}
.channel-menu li a{opacity: 0}
.channel-menu li.selected{display: none}
/***main-menu***/
.main-menu li{list-style-type: none}

#breadcrumbs{width:100%;display:block;background: var(--c5);}

.path-menu{padding-left:15px; padding-right: 15px; display: flex;white-space: nowrap;width: auto;  box-sizing: border-box; scrollbar-width: thin; -ms-overflow-style: none;  height: 45px;padding-top:15px;overflow: auto}
.homepage #breadcrumbs{display: none}
.path-menu ol.nav{text-align: left;display: flex;flex-wrap: nowrap;margin: 0 0 0 auto;text-align: right}
.shop .path-menu li:nth-of-type(2) { display: none;}
.path-menu li{font-weight: 700; list-style-type: none;display: inline-block; font-size: 15px; line-height: 18px;text-transform: none;color:var(--c4);text-align: right}
main .path-menu a,main .path-menu a:visited,main .path-menu a:hover{font-size: 15px;background: none; line-height: 18px;text-decoration:none;color:var(--c2); padding:0px 18px 0 0;font-weight:700;text-transform: lowercase;position: relative }
.path-menu .nav li a:hover{color:var(--c4)}
.path-menu .nav li a::after{content: "";display: block; width: 0;	height: 0;	border-left: 12px solid var(--c4);	border-bottom: 0 solid transparent;	border-top: 12px solid transparent;	position: absolute;	bottom: 2px;	right: 4px;}
.path-menu .nav li {padding-left: 0}
.path-menu .nav li a span{display: inline-block;padding-right: 5px}
.path-menu .nav li.last{padding-bottom: 0px;font-weight:700;}
/*.path-menu .nav li.second-last a::after {content: "";text-decoration: none;}*/
/****page-menu***/
.page-menu .pm-container {display: grid;grid-gap: 16px;height: 100%;grid-template-columns: repeat(auto-fill,minmax(280px,1fr));	grid-auto-rows: 20px; padding: .5rem 1rem 2rem;}
.page-menu .title{font-size:18px;line-height: 22px;font-weight: 400;margin-bottom:5px;padding-bottom: 4px;border-bottom:1px solid var(--c5)}
.page-menu .title a,.page-menu .title a:visited,.page-menu .title a:hover{position: relative; display: block;padding-right: 20px;color:var(--c4)}
.page-menu .title a:hover{color:var(--c3)}
.page-menu .title a:before{content: ">";position: absolute;right:0px;}
.pm{border:1px solid var(--c5);border-radius:20px;}
.pm-content{padding:15px 20px;}
.pm-content >.media{display: none}
.page-menu ul{margin:0;list-style-type: none}
.page-menu ul li{padding-left: 0;margin-top: 12px;}
.page-menu ul li a,.page-menu ul li a:visited,.page-menu ul li a:hover{font-weight: 300; font-size: 16px;line-height: 18px;text-decoration: none}
.page-menu ul li a:hover{color:var(--c4);}
/****/
main ul,main ol{margin-left:25px;margin-bottom: 10px}
main ol{margin-top:10px}
main ul{list-style-type: none;}
main .column-1 ul li:before{content:"";width: 15px;height: 15px;display: block;position: absolute;left:-18px; top:6px; background:url("../img/background/bullet-c4.svg") no-repeat;background-size: contain}
main .column-1 .back-c4 ul li:before{background:url("../img/background/bullet-c1.svg") no-repeat;background-size: contain}
main .column-1 .page-menu ul li:before,main .column-1 .attribute ul li::before,main .column-1 ul.product-gallery li:before,main .column-1 .archive-sort ul li:before,main .column-1 .cart ul li:before{display: none}
main .column-1 .cart ul li{ padding-left: 0}
main ul li,main ol li{padding-left:5px;position: relative;margin-bottom:8px;}
ol + p,ul + p {   margin-top: 20px;}
.container-fluid{padding-left:0;padding-right: 0}
.camo-column.row, .model .container .row{margin-left:0;margin-right: 0}

/*personalizzazioni*/
.button, a.button, a.button:visited, a.button:hover {text-decoration: none !important; color: var(--c1) !important; background: var(--c2); font-size: 20px;line-height: 20px; padding: 14px 50px 14px 40px; display: inline-block; margin-top: 20px; border: none; cursor: pointer; position: relative;   overflow: hidden; transition: color 0.6s ease;font-family: var(--f1); cursor: pointer}

/* Pseudo-elemento per l'animazione */
.button::before, a.button::before{content: "";position: absolute; top: 0; left: -100%; width: 100%; height: 100%; background: var(--c7); transition: left 0.6s ease-in-out; z-index: 0;}

/* Cambio colore di sfondo con effetto di scorrimento */
.button:hover::before, a.button:hover::before{left: 0;}

/* Porta il testo in primo piano */
.button span, a.button span{position: relative; z-index: 1;}

/* Cambio colore del testo all'hover */
.button:hover, a.button:hover{color: var(--c2) !important; text-decoration: none;}


.related .view-all{text-align: center;}
.big{font-size:120%;}
.layout1.detail .big{font-size: 115%}
.small{font-size:80%;}
.acapo{display: block !important}
.txtcenter,.txtcenter p{text-align: center}
.txtright,.txtright p{text-align: right}

.back {width:100vw;position: relative;left:50%;right: 50%; margin-left: -50vw;margin-right: -50vw; }
.back-c4{ background: var(--c4) !important;}
.back-c5{background: var(--c5) !important}
.back-c4 .title{color:var(--c1) !important}
main .column-1 .back-c4 a,main .column-1 .back-c4 a:visited{color:var(--c1);}
main .column-1 .back-c4 a:hover{color:var(--c3);}


.c4{color:var(--c4)!important}
.spazio{display: inline-block;padding:10px;}
.title strong{color:var(--c3);}
.no-pb,.no-pb .block{padding-bottom: 0!important}
.no-pt,.no-pt .block{padding-top: 0!important}
.no-mb,.no-mb .block{margin-bottom: 0!important}
.no-mt,.no-mt .block{margin-top: 0!important}
.no-mbt,.no-mbt .block{margin-top: 0!important;margin-bottom: 0!important}
.evidenzia {font-size: 130%;line-height:normal; color: var(--c4)}
.paddingtb{padding-top: 10px!important;padding-bottom: 10px!important;}
.paddingt{padding-top: 10px;}
.paddingb{padding-bottom: 10px;}
.paddinglist .block + .download{padding-top: 50px;}
.dim1{display: block; font-size:48px; line-height: 48px;}
.dim2,.dim1 span{display: block; font-size:38px; line-height: 38px;}
@media (min-width: 600px) {
	.paddingtb{padding-top: 30px!important;padding-bottom: 20px!important;}
}
@media (min-width: 992px) {
	.paddingtb{padding-top: 40px!important;padding-bottom: 30px!important;}
}
@media (min-width: 1200px) {
	.paddingtb{padding-top: 60px!important;padding-bottom: 50px!important;}
}
/**pagine**/
.page>div.first .block,.page>section>.block,.top .container,.main-menu,.path-menu,.not-found .page>.block,section.archive>div.head .content-head,.content-archive .items-archive,.cerca .content-archive .intro-archive,.consiglio .g1c, .home .g2 .g2c,section.plain-table,.personal-credits{max-width: 1390px;margin-left: auto;margin-right: auto}
section.page>div.first,article.page>div.first .block header,section.archive>div.head,.consiglio .g1{background: var(--c5);}
section.page>div.first .block,section.archive>div.head,.consiglio .g1 {padding: 15px 15px 25px;}
article.page>div.first .block{padding: 0px 15px 0px;}
.page>div.first .block .title,section.archive > div.head .title,.g1 .title,.home .g4 .title{position: relative; display: inline-block; text-transform: lowercase;font-size:36px; line-height: 38px;font-weight: 700;padding-right: 40px}

#breadcrumbs {
  width: 100vw;
	display: block;
	overflow: auto;
}

#breadcrumbs::-webkit-scrollbar {
  height: 6px; /* altezza sottile */
}

#breadcrumbs::-webkit-scrollbar-thumb {
  background-color: #ccc; /* colore barra */
  border-radius: 3px;
}

#breadcrumbs::-webkit-scrollbar-track {
  background: transparent;
}

section.page>div.first .block .title::after,section.archive > div.head .title:after,.consiglio .g1 .title:after {content: "";display: block;width: 0;height: 0;border-left: 20px solid var(--c6);border-bottom: 0 solid transparent;border-top: 20px solid transparent;	position: absolute;bottom: 5px;right:0px; transform-origin: center;    animation: pulse-scale 3s ease-in-out 1; }
@keyframes pulse-scale {
    0% {transform: scale(1);}
    25% {transform: scale(0.8);}
    50% {transform: scale(1.2);}
    75% {transform: scale(0.8);}
    100% {transform: scale(1);}
}
.page>section>.block,.not-found .page>.block,.content-archive,.cerca .content-archive{padding:20px 15px}
.arearis section.module.profile{padding-top: 20px;}
.accessonegato h1{color:var(--c6);padding-bottom: 30px}

section.plain-table,.personal-credits{padding-left: 15px;padding-right: 15px}
.page>div.first .block .title span{display: block}
.page>div.first .block header{display: flex;flex-direction: column;align-items: flex-start}

.block + .download { padding-top: 0;}
.column-1 .download .object-item a,.column-1 .download .object-item a:visited{color:var(--c2)}
.column-1 .download .object-item a:hover{color:var(--c4)}
.column-1 .back-c4 .download .object-item a:hover{color:var(--c7)}
	main section.page > section:last-of-type {padding-bottom: 20px;}

/**archivio**/
.cerca article{position: relative}
.intro-archive{display: none}

article.page{padding-bottom: 40px}
.detail article.page > .first > .block header{position: relative;width:100%}
.detail article.page > .first > .block header::before {content: "";position: absolute;	top: 0;	bottom: 0;left: calc(50% - 50vw);right: calc(50% - 50vw);
background: var(--c5);	z-index: -1;}
article.page .first header{display: flex;flex-wrap: wrap;flex-direction: column;padding-bottom: 25px;}
article.page>div.first .block .title{padding-top: 15px; text-transform: none; position: relative; display: inline-block; font-size:30px; line-height: 32px;font-weight: 700;padding-right: 0px}
article.page .first time{padding-top: 8px;order:3}
article.page .media-wrap{margin-top: 20px}
.items-archive article{padding-bottom: 20px; border-bottom:1px solid var(--c7);margin-bottom: 30px}
.items-archive article header{display: flex;flex-direction: column;padding-left: 10px; padding-right: 10px;padding-bottom: 40px}
.items-archive article header:before{content:"leggi tutto";font-weight: 700;font-size:20px; text-align: right;position: absolute;  bottom: 25px;  right: 20px; order:3}
.items-archive article header:after{ content: ""; display: block; width: 0; height: 0;  border-left: 16px solid var(--c6);  border-bottom: 0 solid transparent;  border-top: 16px solid transparent;  position: absolute;  bottom: 30px;  right: 0px;order:4}
.items-archive article header time{order:2;margin-top:10px;}
.items-archive article header p{font-size: 22px; line-height: 26px;}
.items-archive article .title{margin-top: 10px;}

.detail .block + .download{margin-top: 20px;padding-bottom: 0px}

/**home**/
/*.home .group>div {max-width: 1670px;	margin-left: auto !important;margin-right: auto !important;padding-left: 5px;padding-right: 5px}*/
.g1 .title{color:var(--c2)}
.homepage .line{display: block}
.homepage .line span{font-size: 80%;}
.g1 .block>header{padding-bottom: 0}
.g1 .abstract,.g4 .abstract{color:var(--c4);display: inline-block;padding-right: 25px;position: relative;padding-bottom: 10px;}
.home .g1 .abstract::after,.home .g4 .abstract:after {content: "";	display: block;	width: 0;	height: 0;	border-left: 20px solid var(--c6);	border-bottom: 0 solid transparent;border-top: 20px solid transparent;	position: absolute;	top: 0;	right: 0px; }
.home .g1 .text{padding-top: 10px; display: flex;flex-direction: column}
.home .g1 .media{margin-left: -15px; margin-right: -15px}
.homepage .group{padding-left: 15px; padding-right: 15px}
.home .g2{padding-top: 40px;padding-bottom: 20px }
.home .title{color: var(--c2)}
.consiglio .g2 {padding:40px 15px;background: var(--c4)}
.consiglio .g2 .theme,.consiglio .g2 .title{color:var(--c2)}
.consiglio .g2 .theme,.consiglio .g2 .abstract{font-size: 22px;line-height: 26px}
.consiglio .g2 .abstract,.consiglio .g2 .title,.consiglio .g3 .abstract,.consiglio .g3 .title{font-weight: 400;}
.consiglio .theme{font-weight: 700;padding-top: 8px;display: block}
.consiglio .g2 header,.consiglio .g3 header{padding-bottom: 0}
.consiglio .g2 .block,.consiglio .g3 .block{margin-bottom: 25px;}
.consiglio .g2 .title,.consiglio .g3 .title{font-size:26px; line-height: 30px}
.consiglio .g2 .abstract,.consiglio .g3 .abstract{font-style: italic}
.lis .albo{padding-top: 30px;}
/******************************/

/**pagina contatti*/
.form-buttons .next,.arearis button{position: relative; display: inline-block; padding: 12px 40px; font-size: 20px; line-height: 1.2;font-family: var(--f1);    color: var(--c1); background: var(--c2); border: none; cursor: pointer; overflow: hidden;transition: color 0.6s ease;  isolation: isolate; margin-top:10px  }
/* Sfondo animato sotto il testo */
.form-buttons .next::before,.arearis button:before { content: "";position: absolute;  top: 0; left: -100%;  width: 100%; height: 100%; background: var(--c7);  transition: left 0.6s ease-in-out; z-index: -1;   }
/* All’hover: scorrimento sfondo e cambio colore testo */
.form-buttons .next:hover::before,.arearis button:hover:before {left: 0;}
.form-buttons .next:hover,.arearis button:hover {color: var(--c2);  }
.blockform .module{background: var(--c4);padding: 30px 15px;margin-top: 20px;margin-bottom: 0}
.blockform .module .title{color:var(--c2);display: block; padding-bottom: 10px; text-transform: lowercase}
.page > section.mappa > .block{padding: 0;max-width: none}
.contatti main{position: relative;z-index: 6}

.page > section > .block >a.file,.page > section > .block >a.file:visited{position: relative;display: block;padding-top: 5px;margin-bottom: 5px;padding-left: 30px;color:var(--c2)}
.page > section > .block >a.file:hover{color:var(--c4)}
input:focus {outline: none;}
div[id^="map_"] {width: 100%;height: 400px;	display: block;	margin-bottom: 20px;}

article.page,section.archive,nav.page-menu .pm-container,.not-found section.page, .mappasito .site-map,.g1 .block,.shop .col2,.condividi{ margin-right: auto;margin-left: auto;margin-bottom: 0}



article{margin-bottom: 20px;}
article header p{margin-top:0}


.content-archive article .discount,.content-archive article .bp:before {left:auto;right: 8px; top: 8px; }
/**ricerca**/
.cerca .intro-archive{display: block;}
.cerca .archive-items-count{color:var(--c4);padding-top: 10px; padding-bottom: 30px;font-size:16x;line-height: 20px;font-weight: 700}
.bsearch{background:none;padding: 4px;position: absolute}
.bsearch svg path{fill:var(--c2)}
.search button {width: 40px;background: var(--c1);cursor: pointer}
#search .bsearch svg{width: 30px;margin-left: 8px}
.cerca .items-archive{min-height: 100px;}
.cerca .items-archive .theme{position: absolute;background: rgba(255,255,255,0.8);display: inline-block;padding: 4px 8px; font-size:16px;line-height: 18px;padding-left: 10px;padding-right: 10px;margin-top: 0px; margin-left: 1px }
.cerca .items-archive header{padding-top: 24px;}
.items-archive article:hover .title a {color:var(--c4)}
.items-archive article img {transition: filter 0.5s ease;}
.items-archive article:hover img {filter: grayscale(100%) sepia(30%) hue-rotate(180deg) brightness(1.1);}
/**template**/
/***/

/**menu***/  
.column-menu{display: none; position: absolute;background: var(--c1);}



.content-archive article .content .media img{max-width: 100%;height: auto;width: auto}

/**left e right*/
.left .media-wrap {position: relative; grid-area: lm;}
.left .wrap-content {grid-area: lc;}
.left header {grid-area: lh;}
.right .media-wrap {position: relative; grid-area: rm;}
.right .wrap-content {grid-area: rc;}
.right header {grid-area: rh;}



/**wish**/
.results{margin-bottom: 20px;display: inline-block;}
div.noresults.hidden-element,.listing.pagewish article .content .theme {display:none}

section.module .js-form>.title,section.module >.title{text-align: center}
section.module .form-buttons{text-align: center;display: flex;justify-content: flex-end;padding-left: 0px; padding-right: 0px;margin:auto;width:100%}
section.module.page2 .form-buttons,section.module.page3 .form-buttons{justify-content: space-between;width:100%}

/***/


@media (min-width: 320px) {
    body{font-size:20px;line-height: 26px;}
	article.page .wrap-content{font-size:18px;line-height: 22px;}
	h2.title,.title{font-size: 28px; line-height: 32px;color:var(--c4);display: block}	
	.block>header{padding-bottom: 10px;}
	.page .block .wrap-content{padding-top: 10px}
}
@media (min-width: 320px)and (max-width:500px){
	.logo img{max-width: 140px}
}
@media (min-width: 320px)and (max-width:599px){
	.home .g1c .block{display: flex;flex-direction: column;align-items: flex-start}
	.home .g1 .media{order:3}
}

@media (min-width: 375px) {   
	.column-menu nav{width: 350px; }
	.home .g1 .abstract,.home .g4 .abstract{padding-right: 38px;}

}
@media (min-width: 501px)and (max-width:767px){
	.logo img{max-width: 220px}
	.top-nav{margin-top: -54px}
	.top-info,.top-2 {column-gap: 25px;}
	
}

@media (min-width: 320px)and (max-width:767px) {
	.container{padding-left: 15px;padding-right: 15px}
	.column-menu{left:0!important}
	
}
@media (min-width: 320px)and (max-width:991px) {

}
@media (min-width: 320px)and (max-width:1199px) {
	#menu{text-align: left;overflow-x: hidden}
 	.col2 .column-2{width: 280px;opacity: 0;left:-300px;transition: left 0.3s ease, opacity 0.3s ease;position:fixed}
	.section-menu > ul > li.selected > a::after {position: absolute;content: "";	display: block;
	height: 100%;width: 150px;	border: 1px solid var(--c3);border-radius:40px;bottom:0}
	#menu a, #menu a:visited, #menu a:hover {color:var(--c1);}
	#menu a:hover {color:var(--c5);	}
	#menu .selected > a {color: var(--c5);}		
	
}
@media (min-width: 390px){

}
@media (min-width: 420px){


}

@media (min-width: 500px){
	#search{position: relative}

}
@media (min-width: 600px) {
	h2.title, .title {font-size: 30px;	line-height: 34px;}
	.page>div.first .block header,.page>section> .block .wrap-content,section.archive>div.head .content-head,article.page .media-wrap,article.page .wrap-content,.content-archive .items-archive,.cerca .content-archive .intro-archive,.consiglio .group>div,.blockform .js-form,section.plain-table tableble table{padding-left: 50px;padding-right: 50px}
	.page > section > .block >a.file {margin-left: 50px;padding-left: 35px; padding-right: 50px;}

	.page > section.mappa > .block .wrap-content{padding: 0}
	.page>div.first .block .title,section.archive > div.head .title,article.page > div.first .block .title,.g1 .title, .home .g4 .title{font-size:44px; line-height: 46px;padding-right: 50px}
	article.page > div.first .block .title,.home .g1 .title,.home .g4 .title{padding-right: 0}
	article.page time{font-size:22px; line-height: 24px;}
	section.page>div.first .block .title::after,section.archive > div.head .title::after, .consiglio .g1 .title:after {border-left: 30px solid var(--c6);border-top: 30px solid transparent;	position: absolute;bottom: 7px;right:0px}
	.page>section>.block,.not-found .page>.block{padding-top: 30px; padding-bottom: 20px}
	.arearis section.module.profile{padding-top: 30px;}
	.listing .items-archive,.cerca .intro-archive{padding-top: 30px}
	.home .group.g1 {padding-left: 0;padding-right: 0;position: relative}	
	.home .g1 .media{margin: 0}
	.home .g1 .text{padding-top: 0; padding-left: 65px;position: absolute;top:50%;transform: translateY(-50%)}
	.home .g2,.consiglio .g2 {padding-top: 60px;padding-bottom: 60px;}
	.home .g2 .g2c{padding-left: 50px; padding-right: 50px}
	.consiglio .g2c{display: flex;flex-wrap: wrap; column-gap: 40px;}
	.consiglio .g2c .block{max-width:calc(50% - 20px)}

}
@media (min-width: 768px) {
    body{font-size:22px;line-height: 28px;}
	.row [class*="col-"],.page > div.first .block,.page > section > .block,.path-menu,.not-found .page>.block,section.plain-table,.personal-credits{padding-left: 15px; padding-right: 15px}
	.page > div.first .block header, .page > section > .block .wrap-content,.personal-credits > .block .wrap-content,section.archive > div.head .content-head,article.page .media-wrap,article.page .wrap-content,.content-archive .items-archive,.cerca .content-archive .intro-archive,.consiglio .group>div,.home .g2 .g2c,.blockform .js-form{padding-left: 80px;padding-right: 80px;}
	.page > section > .block >a.file {margin-left: 80px;padding-left: 35px; padding-right: 80px;}
	.page > section.blockform > .block{padding-left: 15px; padding-right: 15px;margin: 0}
	.home .g1 .text{padding-left: 95px;}
	.top-info{column-gap:5px;}
	.top-info svg{display: none}
	.top-info span.text {display: block;}
	.back .block{max-width: 750px; margin-left:auto;margin-right: auto}
	.big{font-size:130%;}
	.paddingtb{padding-top: 20px;padding-bottom: 20px}
	.paddingt{padding-top: 20px;}
	.paddingb{padding-bottom: 20px;}
	.back-c3{padding-top: 30px; padding-bottom: 30px}
	.dim1{font-size:60px; line-height: 60px;}
	.dim2,.dim1 span{font-size:50px; line-height: 60px;}
	.button,a.button,a.button:visited,a.button:hover{padding: 15px 60px 15px 60px;font-size:22px;line-height: 22px}
	.button:after{content:"";width:22px; height: 22px;margin-top:0px; margin-left: 0px;}
	.listing .items-archive,.cerca .intro-archive{padding-top: 50px}
	.items-archive article .content{display: flex;gap:10px}
	.items-archive .media{min-width:235px;max-width:235px;}
	.items-archive article .title,.cerca article .title{margin-top: 0}

	.home .g2 {font-size: 24px;line-height: 30px;}
	.home .g2 .title,.home .g3 .title{font-size:36px; line-height: 38px;}
	.homepage .polygon.p1{z-index: 4;position: absolute;width:200px; height: 200px;left: -80px;margin-top:-90px;}
	.homepage .polygon.p1:after{content:"";  background: url("../img/background/geo1.svg") no-repeat;background-size: contain;background-position: 0px 0; width:100%;height: 100%; display: block;}
	.cerca .items-archive{min-height: 150px;}
	/*.cerca .items-archive .theme{margin-top: 0;top:120px;}*/
	.lis .albo{padding-top: 50px;}
	main section.page > section:last-of-type {padding-bottom: 40px;}
}
@media (min-width: 768px)and (max-width:991px){
	.logo img{max-width: 260px}
	.top-nav{margin-top: -60px;right:25px}	
	.top-2 {column-gap: 25px;}
	.top-c {width: calc(100% - 95px);}	

}
@media (min-width: 900px) {
	}
@media (min-width: 992px) {
	.abstract {font-size: 22px;	line-height: 26px;}
	.page > div.first .abstract {font-size: 26px;	line-height: 30px;}
	article.page>div.first .abstract {font-size: 24px;	line-height: 28px;}
	section.page > div.first .block,section.archive > div.head .content-head, .consiglio .g1{padding-top: 25px;padding-bottom: 45px}
	article.page>div.first .block .title{padding-top: 25px;}
	article.page .first header{padding-bottom: 45px;}
	section.page > div.first .block .title,section.archive > div.head .title,.g1 .title,.home .g4 .title {font-size: 60px;line-height: 62px;	padding-right: 70px;}
	section.page > div.first .block .title::after,section.archive > div.head .title:after,.consiglio .g1 .title:after {border-left: 36px solid var(--c6);	border-top: 36px solid transparent;}
	.page > section > .block {padding-top: 40px;	padding-bottom: 30px;}
	.arearis section.module.profile{padding-top: 40px;}

	h2.title, .title {font-size: 40px;	line-height: 44px;}
	.items-archive h2.title{font-size:33px; line-height: 38px; }
	
	.block + .download{margin-top: -25px;}
	.detail .block + .download{margin-top: 25px;}
	main section.page > section:last-of-type {padding-bottom: 80px;}
	.lis main section.page > section:last-of-type{padding-bottom: 0px;}
	main .items-archive > article:last-of-type {margin-bottom: 120px;}
	article.page .block .wrap-content{padding-bottom: 120px;}
		
	.contatti main section.page > section:last-of-type{padding-bottom: 0}

	.home main,.consiglio main{padding-bottom: 0px;}
	/**homepage*/
	.left .media-wrap {position: sticky;align-self: start;padding-top: 0px;top:0}
	.left .block {display: grid;grid-template-columns: 40% 2% auto;grid-template-rows: 1fr auto;align-items: start;grid-template-areas: 'lh lh lh' 'lm . lc';position: relative}
	/**ricerca*/

	.top{border-top:13px solid var(--c4);}
	.top-2 {column-gap: 45px;}	
	.top-nav{margin-top: -70px;right:20px}	
	.top-c{padding-top:20px;  width: calc(100% - 120px);}
	.back .block{max-width: 960px;}
	.paddingtb{padding-top: 50px;padding-bottom: 50px}
	.paddingt{padding-top: 50px;}
	.paddingb{padding-bottom: 50px;}
	.big{font-size:140%;}
	.dim1{font-size:80px; line-height: 80px;}
	.dim2,.dim1 span{font-size:60px; line-height: 64px;}
	.dim3{font-size:60px; line-height: 60px;}	
	article.page time{font-size:30px; line-height: 32px;padding-top:12px;}
	article.page>div.first .block {display: flex; flex-wrap: wrap; justify-content: space-between; gap: 20px; align-items: flex-start; }
	.camo-bmark article.page .media-wrap{top:185px}
	article.page .media-wrap { flex: 1 1 40%;padding-right: 0;position: sticky;top:135px}
	article.page .wrap-content {flex: 1 1 55%;padding-left: 0}
	.items-archive article header p{font-size: 26px; line-height: 30px;}
	.items-archive .media {min-width: 285px;max-width: 285px;}
	.items-archive article header::before {bottom:65px;}
	.items-archive article header::after {bottom:70px;}
	.consiglio .theme{padding-top: 16px}
	.consiglio .g2 .title, .consiglio .g3 .title {font-size: 28px;	line-height: 32px;}
	.blockform{display: flex;  background: linear-gradient(to right, var(--c1) 60%, var(--c4) 60%);}
	.blockform .module,.blockform .block{width: 50%}
	.page > section.blockform >.block .wrap-content{padding-right: 30px;padding-top: 56px;}
	.blockform .module{margin-top: 0;padding-top: 60px;padding-bottom: 60px}
	.blockform .js-form{padding-left: 30px}
	.blockform p{font-size:20px; line-height: 24px;}
	.cerca .items-archive{min-height: 200px;}
	/*.cerca .items-archive .theme{top:150px;}*/
}

@media (min-width: 992px)and (max-width:1199px){

}
@media (min-width: 1200px) {
	.page > div.first .abstract {font-size: 30px;	line-height: 34px;}
	.page > div.first .block header, .page > section > .block .wrap-content,.personal-credits > .block .wrap-content,section.archive > div.head .content-head,.content-archive .items-archive,.cerca .content-archive .intro-archive,.consiglio .group>div,.home .g2 .g2c,section.plain-table table{padding-left: 110px;padding-right: 110px;}
	.page > section > .block >a.file {margin-left: 110px;padding-left: 35px; padding-right: 110px;}
	.home .g1 .text {padding-left: 125px;}
	section.page > div.first .block,section.archive > div.head .content-head,.consiglio .g1{padding-top: 65px;padding-bottom: 50px}
	article.page>div.first .block .title{padding-top: 65px;padding-right: 0}
	article.page .first header{padding-bottom: 50px;}
	section.page > div.first .block .title,section.archive > div.head .title,.g1 .title,.home .g4 .title {font-size: 90px;line-height: 92px;	padding-right: 80px;}
	section.page > div.first .block .title::after,section.archive > div.head .title:after,.consiglio .g1 .title:after {border-left: 48px solid var(--c6);	border-top: 48px solid transparent;bottom:14px}
	.page > section > .block {padding-top: 60px;	padding-bottom: 50px;}
	.arearis section.module.profile{padding-top: 60px;}
	h2.title, .title {font-size: 50px;	line-height: 54px;}
	main section.page > section:last-of-type{padding-bottom: 150px;}
	main .items-archive > article:last-of-type {margin-bottom: 200px;}
	article.page .block .wrap-content{padding-bottom: 150px;}
	.dim1{font-size:97px; line-height: 98px;}
	.dim2,.dim1 span{font-size:75px; line-height: 75px;}
	article.page .media-wrap{padding-left: 110px}
	.page .block .wrap-content{padding-right: 110px}
	article.page > div.first .block{gap:30px}
	article.page .media-wrap { flex: 1 1 50%;top:135px}
	article.page .wrap-content {flex: 1 1 45%;}
	.listing .items-archive,.cerca .intro-archive{padding-top: 70px}
	.items-archive .media {min-width: 355px;max-width: 355px;}
	.items-archive article {padding-bottom: 50px;	margin-bottom: 50px;	}	
	.home main{top:-120px;position: relative;margin-bottom: -120px}
	.items-archive article header{padding-bottom: 20px}
	.home .g1 .text{padding-left: 0; left: calc((100vw - 1390px) / 2 + 110px);}
	.home .g2 header{position: relative; z-index: 5}
	.home .g1 .abstract, .home .g4 .abstract {padding-right: 68px;}
	.home .g1 .abstract::after, .home .g4 .abstract::after {top:-4px;border-left: 30px solid var(--c6);	border-top: 30px solid transparent;}
	.homepage .polygon.p1 {width: 280px;height: 280px;left: -110px;	margin-top: -120px;}
	.home .g2 .title{font-size:68px; line-height: 74px;}
	.home .g2, .consiglio .g2{padding-bottom: 90px; padding-top: 90px;}
	.consiglio .g2c {column-gap: 120px;}
	.consiglio .g2c .block{max-width: 400px}
	.consiglio .g2c,.consiglio .g3c,.consiglio .g4c{max-width: 1140px;margin-left: auto; margin-right: auto}
	.cerca .items-archive{min-height: 250px;}
	/*.cerca .items-archive .theme{margin-top: 0;top:197px;}*/


}
@media (min-width: 1390px) {
	.top-nav{right: calc((100vw - 1390px) / 2 + 15px)}
	article.page .media-wrap { flex: 1 1 622px;top:135px}
	article.page .wrap-content {flex: 1 1 calc(100%-630px);}
}


@media (min-width: 1400px) {
	.page > section.blockform > .block {display: flex;align-content: flex-end;margin-left: calc((100vw - 1390px) / 2 + 110px); max-width:695px}
	.blockform {display: flex;	background: linear-gradient(to right, var(--c1) 50%, var(--c4) 50%);}
	.page > section.blockform > .block .wrap-content{padding-left: 0}
	.blockform .js-form {padding-left: 0px;	max-width: 440px;padding-right: 0;}

}
@media (min-width: 1600px) {
	.homepage .polygon.p1 {width: 300px;height: 300px;left: -190px;	margin-top: -120px;}
}
@media (min-width: 1800px) {
 


}


@media (min-width: 2000px) {


}

